## oem-somerville-squirtle-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-squirtle-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Squirtle. (LP: #1890540)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 30 Jul 2021 11:54:50 +0800
