## oem-somerville-squirtle-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-squirtle-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Squirtle. (LP: #1890420)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 06 Aug 2020 14:30:04 +0800
