## oem-somerville-squirtle-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-squirtle-meta (20.04ubuntu2) focal; urgency=medium

  * Add Recommends xserver-xorg-input-synaptics. (LP: #1891472)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 24 Aug 2020 11:30:54 +0800
