=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Package: oem-somerville-squirtle-meta
 Architecture: all
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-somerville-meta
+Recommends: xserver-xorg-input-synaptics
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Somerville Squirtle platform
