## oem-somerville-squirtle-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-squirtle-meta (20.04ubuntu3) focal; urgency=medium

  * Bump new version to override 20.04ubuntu2.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 08 Sep 2020 16:10:44 +0800
