## oem-somerville-squirtle-meta 20.04ubuntu7

=== debian/changelog ===
oem-somerville-squirtle-meta (20.04ubuntu7) focal; urgency=medium

  * Update the kernel dependency and maintainer scripts for linux-oem-
    20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 18:43:55 +0800

oem-somerville-squirtle-meta (20.04ubuntu6) focal; urgency=medium

  * Update the maintainer scripts and debian/tests for linux-oem-20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 18:09:24 +0800

oem-somerville-squirtle-meta (20.04ubuntu5) focal; urgency=medium

  * Update the grub flavour, maintainer scripts and debian/tests for
    linux-oem-20.04b.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 16:32:56 +0800

oem-somerville-squirtle-meta (20.04ubuntu4) focal; urgency=medium

  * debian/control: Update the Depends rule for kernel 5.10.0-oem.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Mon, 04 Jan 2021 15:58:34 +0800
