## oem-somerville-squirtle-meta 20.04ubuntu8

=== debian/changelog ===
oem-somerville-squirtle-meta (20.04ubuntu8) focal; urgency=medium

  * Update the Depends rule for kernel 5.10.0-oem.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 23 Feb 2021 16:38:16 +0800
