=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
 
 Package: oem-somerville-squirtle-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-somerville-meta
-Recommends: xserver-xorg-input-synaptics
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Somerville Squirtle platform
