## oem-somerville-squirtle-meta 20.04ubuntu12

=== debian/changelog ===
oem-somerville-squirtle-meta (20.04ubuntu12) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04c.

 -- Dirk Su <dirk.su@canonical.com>  Wed, 11 Aug 2021 14:35:06 +0800

oem-somerville-squirtle-meta (20.04ubuntu11) focal; urgency=medium

  * Update the market name and maintainer scripts for linux-oem-20.04b.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Fri, 30 Jul 2021 08:36:29 +0800

oem-somerville-squirtle-meta (20.04ubuntu10) focal; urgency=medium

  * update modalias.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Fri, 30 Jul 2021 07:55:02 +0800
