=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-somerville-squirtle-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04c, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Squirtle platform
- This is a metapackage for Somerville Squirtle platform. It installs
+Description: hardware support for Dell Latitude 7320/7420/7520
+ This is a metapackage for Dell Latitude 7320/7420/7520. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-squirtle-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta, linux-oem-20.04b
-Description: hardware support for Somerville Squirtle platform (factory)
- This is a factory metapackage for Somerville Squirtle platform.
+Description: hardware support for Dell Latitude 7320/7420/7520 (factory)
+ This is a factory metapackage for Dell Latitude 7320/7420/7520.
  It installs packages needed to support this hardware fully. (factory)
