## oem-somerville-squirtle-meta 20.04ubuntu13

=== debian/changelog ===
oem-somerville-squirtle-meta (20.04ubuntu13) focal; urgency=medium

  * debian/control:
    - Remove depenency to linux-oem-20.04b in factory meta
    - Add oem-fix-misc-dell-screen-rotation to fix screen rotation issue. (LP: 1895110)
  * debian/tests/meta:
    - Add hwdb entry check for oem-fix-misc-dell-screen-rotation

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Wed, 08 Sep 2021 16:21:18 +0800
