=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-somerville-squirtle-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04c, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04c, oem-somerville-meta, oem-fix-misc-dell-screen-rotation
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Dell Latitude 7320/7420/7520
@@ -18,7 +18,7 @@
 
 Package: oem-somerville-factory-squirtle-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-somerville-factory-meta, linux-oem-20.04b
+Depends: ${misc:Depends}, oem-somerville-factory-meta
 Description: hardware support for Dell Latitude 7320/7420/7520 (factory)
  This is a factory metapackage for Dell Latitude 7320/7420/7520.
  It installs packages needed to support this hardware fully. (factory)
