## oem-somerville-squirtle-meta 20.04ubuntu14

=== debian/changelog ===
oem-somerville-squirtle-meta (20.04ubuntu14) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 04:09:51 +0000
