=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: oem-somerville-squirtle-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04c, oem-somerville-meta, oem-fix-misc-dell-screen-rotation
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta, oem-fix-misc-dell-screen-rotation
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Dell Latitude 7320/7420/7520
  This is a metapackage for Dell Latitude 7320/7420/7520. It installs
  packages needed to support this hardware fully.
